<!DOCTYPE html>

<html>

<meta charset="utf-8">

<head>

	<link rel="stylesheet" href="CSS/css.css"/>
	<link rel="icon" href="medias/logo.png"> 
	<title>GEEKO !!!</title>



	<CENTER> 
			<img src="medias/logo.png" style="width:25%;height:25%;">
	</CENTER>

</head>

<body>

<body background="medias/background.png">

<ul>  
	<li><a href="index.html"> Accueil </a> </li>
	<li><a href="membres.html"> Les membres de l'associations</a></li>
	<li><a href="informations.html"> Qu'est ce que c'est GEEKO ? </a></li>
	<li><a href="ZOTCOD.html"> ZOT'COD </a></li>
</ul>

<p class="groove">
	
	<B>
		ZOT'COD
	</B>
	<br>
	Je vous invite  cliquer sur cette image pour vous redirigez vers le PDF de ZOT'COD qui vous expliquera ce projet !
<center>
	<a href="medias/Geeko - Projet ZOT'CoD.pdf">
	    <img src="medias/ZOT_COD.PNG" alt="Zot CoD">
	</a>

</center>

</p>